/*Document related:*/

"print settings" = "print settings";
"Please wait..." = "Please wait...";
"Loading a file..." = "Loading a file...";
"Adding image..." = "Adding image...";
"Saving a file..." = "Saving a file...";
"Beta has expired" = "Beta has expired";
"This beta software has expired. Please go to http://www.livequartz.com to find a more recent release." = "This beta software has expired. Please go to http://www.livequartz.com to find a more recent release.";
"untitled layer" = "untitled";

/*For software updates*/
"Cancel" = "Cancel";
"Download" = "Download";
"Invalid or unsupported URL" = "Invalid or unsupported URL";
"The entered URL is either invalid or unsupported." = "The entered URL is either invalid or unsupported.";
"An error occured during download." = "An error occurred during download.";
"Download Failed" = "Download Failed";

/*Used to build the label of the tool chooser*/
" is selected." = " is selected.";

/*File opening error*/
"Error" = "Error";
"File unreadable." = "File unreadable.";
"Error writing file." = "Error writing file.";
"%u validation errors have occurred" = "%u validation errors have occurred";
".\nThe first 3 are:\n" = ".\nThe first 3 are:\n";

/*Warning on saving files*/
"OK" = "OK";
"Cancel" = "Cancel";
"Your original image will be erased with this new one." = "Your original image will be erased with this new one.";
"Are you ok for replacing it?" = "Are you ok for replacing it?";
"Saving as been canceled." = "Saving has been canceled.";

/*Tools*/
"Filter Tool" = "Filter Tool";
"Text Tool" = "Text Tool";
"Scrolling Tool" = "Scrolling Tool";
"Eraser Tool" = "Eraser Tool";
"BackGround Eraser" = "BackGround Eraser";
"Brush Tool" = "Brush Tool";
"Drag Tool" = "Drag Tool";
"Selection Tool" = "Selection Tool";
"Zoom Tool" = "Zoom Tool";
"Tampon" = "Duplication Tool";
"Shape Tool" = "Drawing Tools";
"Lasso Tool" = "Lasso Tool";
"Gradient Tools" = "Gradient Tools";


/*Donation*/
"Not yet" = "Not yet";
"I have already donated" = "I have already donated";
"I want to donate with PayPal" = "I want to donate with PayPal";
"Donation" = "Donation";
"Please Donate to help development of this software." = "Please Donate to help development of this software.";


/*Custom Filters*/
/*Shadow*/
"Shadow" = "Shadow";
"Add a shadow to an image." = "Add a shadow to an image.";

"Shadow delta x" = "Delta x";
"Horizontal distance of the shadow." = "Horizontal distance of the shadow.";

"Shadow delta y" = "Delta y";
"Vertical distance of the shadow." = "Vertical distance of the shadow.";

"Shadow scale" = "Scale";
"Zoom of the shadow." = "Zoom of the shadow.";

"Shadow blur radius" = "Blur radius";
"Radius of the blur effect of the shadow." = "Radius of the blur effect of the shadow.";

"Shadow color" = "Color";
"Color of the shadow." = "Color of the shadow.";

/*FlipImageVUnit*/
"Flip Vertically" = "Flip Vertically";
"Flip the image vertically." = "Flip the image vertically.";
								   
/*FlipImageHUnit*/

"Flip Horizontally" = "Flip Horizontally";
"Flip the image horizontally." = "Flip the image horizontally.";
								   
								   